<?php
  
if(has_nav_menu( 'menu_sub_header' )){ 
?>
<nav class="navI scrlH m-1 ">
	<div class="secIn section" id="scroll-menu">
		<div class="widget LinkList" >
			<ul>
				<?php
				$menu_sub_header = array(
				'theme_location'    => 'menu_sub_header',
				'container' 		=> false,
				'items_wrap'        => '%3$s',
				//'walker'            => new menu_header_two,
				);
				wp_nav_menu( $menu_sub_header );
				?>
			</ul>
		</div>
	</div>
</nav>
<?php
}